body {
    min-width: 980px;
    font: .75em/1.5em Arial, Helvetica, sans-serif;
    background: #eee;
}

input, textarea, select {
    font: 1em Arial, Helvetica, sans-serif;
}

/*typo*/
p {
    margin: .5em 0 1em;
}

p.ingress {
    font-size: 1.25em;
    line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: normal;
}

h1 {
}

h1.small {
    color: #999;
}

h2 {
    font-size: 3em;
    margin-bottom: .25em;
    border-bottom: 1px solid blue;
}

h3 {
    font-size: 1.5em;
    letter-spacing: -.03em;
}

a, a:link, a:visited {
    text-decoration: none;
}

.subpage-topimage, .subpage-topimage-thinner {
    margin-bottom: 10px;
}

.sub-border {
    border-bottom: 1px solid #ccc;
}

.sub-border .title {
    display: block;
    font-size: 1.07em;
    padding: .25em 0;
    color: #999;
}

.mt {
    margin-top: 42px;
}

/*layout*/
#top, #content, #footer {
    width: 100%;
}

#top {
    padding-top: 1em;
    background-color: #efefef;
}

#top .grid_9 {
    margin-bottom: 0;
    margin-right: 30px;
}

#top .grid_3 {
    margin-bottom: 0;
}

#logo {
    margin-bottom: .5em;
}

#logo a, #logo a:link, #logo a:visited {
    display: block;
    width: 315px;
    height: 59px;
    text-indent: -9999px;
    background: url(../media/img/index/bg_logo.png);
}

/*navs*/
#head_nav, #top_nav, #foot_nav, #top_search {
    margin: 0;
    padding: 0;
}

#head_nav li, #top_nav li, #foot_nav li, #top_search li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

#head_nav {
}

#head_nav li {
    font-size: 1.17em;
    font-weight: bold;
}

#head_nav li a, #head_nav li a:link, #head_nav li a:visited {
    display: inline-block;
    padding: 11px 15px 14px;
    color: #555;
    -moz-border-radius: .5em .5em 0 0;
    -webkit-border-top-left-radius: .5em;
    -webkit-border-top-right-radius: .5em;
    border-radius: .5em .5em 0 0;
}

#head_nav li a:hover {
    padding-bottom: 9px;
    border-bottom: 5px solid #007fc2;
}

#head_nav li a.active, #head_nav li a.active:hover {
    padding: 10px 15px 14px;
    border: 1px solid #000;
    border-bottom: 0;
    color: #fff;
    background-image: url(../media/img/index/bg_menu.png);
}

#head_nav li a {
    background-position: -140px bottom;
    border-color: #007fc2;
}

#head_nav li a.active {
    border-color: #007fc2;
}

/*
 #head_nav li a.color1 { background-position: -140px bottom; border-color:#007fc2;}
 #head_nav li a.color1.active {border-color:#007fc2;}

 #head_nav li a.color2 { background-position: -520px bottom; border-color:#91b800;}
 #head_nav li a.color2.active {border-color:#91b800;}
 #head_nav li a.color3 {background-position: -580px bottom; border-color:#ff9000;}
 #head_nav li a.color3.active {background-position: -960px bottom; border-color:#ff9000;}
 #head_nav li a.color4 {border-color:#c20080;}
 #head_nav li a.color4.active {background-position: -1340px bottom; border-color:#c20080;}
 #head_nav li a.color5 {border-color:#c21b1b;}
 #head_nav li a.color5.active {background-position: -1740px bottom; border-color:#c21b1b;}
 */

#top_nav {
    text-align: right;
    margin: 1em 0 .5em;
    padding: .5em 0;
}

#top_nav li {
    margin: 0 .5em;
    display: inline;
}

#top_nav li a, #top_nav li a:link, #top_nav li a:visited {
    color: #999;
}

#top_nav li a:hover, #top_nav li a:active {
    color: #777;
}

#top_search {
    text-align: right;
}

#top_search li {
}

#top_search li input.searchfield {
    border: 1px solid #ccc;
    padding: .25em .25em .33em 2em;
    width: 140px;
    margin-right: 5px;
    background: #fff url(../media/img/icons/search.png) 4px center no-repeat;
    -moz-border-radius: .25em;
    border-radius: .25em;
}

#top_search li input.searchsubmit {
    position: relative;
    top: 1px;
    border: 1px solid #007fc2;
    font-size: .92em;
    font-weight: bold;
    width: 40px;
    height: 23px;
    color: #fff;
    background: url(../media/img/index/bg_menu.png) -140px bottom;
    -moz-border-radius: .33em;
    border-radius: .33em;
}

* + html #top_search li input.searchsubmit {
    border: 0;
    top: 0;
}

#middle {
    width: 100%;
    height: 338px;
}

#slideshow {
}

#slideshow .push {
    width: 100% !important;
}

#slideshow .push .content {
    width: 980px;
    margin: 0 auto;
}

#content {
    background: #fff url(../media/img/index/bg_body.jpg) left -500px repeat-x;
}

#content.subpage .container_12 {
    -moz-border-radius: 1em;
    border-radius: 1em;
}

#content .container_12 {
    overflow: hidden;
    padding: 2em 10px;
    background: #fff;
}

/*subnav*/
h4.subnav-header {
    display: block;
    font-size: 2em;
    font-weight: normal;
    padding: .25em .5em;
    margin: 0;
    color: #fff;
    background: url(../media/img/index/bg_subnav-header.png) repeat-x;
    border: 1px solid #007bc0;
    -moz-border-radius: .25em .25em 0 0;
    -webkit-border-top-left-radius: .25em;
    -webkit-border-top-right-radius: .25em;
    border-radius: .25em .25em 0 0;
}

ul.subnav {
    margin: 0;
    padding: 0;
    border-top: 1px solid #ccc;
}

ul.subnav li, ul.subnav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.subnav ul {
    border-bottom: 1px solid #ccc;
}

ul.subnav li:last-child ul {
    border-bottom: 0;
    padding-bottom: .5em;
    background: #eee;
    -moz-border-radius: .5em;
    border-radius: .5em;
}

ul.subnav li a, ul.subnav li a:link, ul.subnav li a:visited {
    border: 1px solid #ccc;
    border-top: 0;
    display: block;
    font-size: 1.17em;
    padding: .5em 1em;
    background: #f4f4f4 url(../media/img/index/bg_subnav.png) 0 bottom repeat-x;
    color: #000;
    text-shadow: 1px 1px 0 #f5f5f5;
}

ul.subnav li li a, ul.subnav li li a:link, ul.subnav li li a:visited {
    border: 0;
    font-size: 1em;
    padding: .25em 2.5em;
    background: #eee;
}

ul.subnav li li a:hover, ul.subnav li li a:active {
    background: #eee url(../media/img/index/bg_subnav-hover.png) right center no-repeat;
}

ul.subnav li a.active, ul.subnav li a.active:link {
    font-weight: bold;
}

/*subnav-end*/

/*subpage-*/

.wp-caption-text {
    text-align: center;
}

#breadcrumbs {
    width: 650px;
    margin: 0 0 10px;
    padding: .25em;
    background: #eee;
    -moz-border-radius: .25em;
    border-radius: .25em;
}

#breadcrumbs li {
    margin: 0;
    padding: 0 .25em 0 1.5em;
    display: inline;
    background: url(../media/img/index/bg_breadcrumb-arrow.png) 3px 3px no-repeat;
}

#breadcrumbs li:first-child {
    padding: 0 .25em;
    background: none;
}

#breadcrumbs li a, #breadcrumbs li a:link {
    color: #555;
}

#breadcrumbs li a.active {
    font-weight: bold;
}

.subpage-topimage {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.subpage-topimage-thinner {
    width: 100%;
    height: 150px;
    overflow: hidden;
}

.comment-bubble {
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 0 6px;
    width: 35px;
    font-size: .92em;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: url(../media/img/index/bg_comment-bubble.png) no-repeat;
}

#content .comment-bubble a, #content .comment-bubble a:link, #content .comment-bubble a:visited {
    color: #fff;
}

.article-footer {
    margin: 0;
    padding: 0;
    font-size: .92em;
    color: #999;
}

.article-footer li {
    margin: 5px 5px 5px 0;
    padding: 0;
    list-style: none;
    display: inline;
}

.article-footer li.article-comments {
    display: none;
    padding-left: 2.17em;
    background: url(../media/img/icons/comment.png) no-repeat;
    clear: both;
}

.article-footer li.article-share small {
    float: left;
    margin-right: 1em;
}

.article-footer li.article-share {
    display: block;
    clear: both;
}

.article-footer li.article-tags {
}

.img-frame {
    display: inline-block;
    padding: 5px;
    border: 1px solid #ccc;
}

.img-frame:hover /*css3*/
{
    box-shadow: 0 0 3px #bbb;
    -webkit-box-shadow: 0 0 3px #bbb;
    -moz-box-shadow: 0 0 3px #bbb;
}

.img-frame img {
    display: block;
}

a.readmore2, a.readmore2:link, a.readmore2:visited {
}

a.readmore2:hover {
    text-decoration: underline;
}

a.readmore, a.readmore:link, a.readmore:visited, input.btn {
    display: inline-block;
    padding: 3px 13px;
    text-shadow: 1px 1px 0 #333;
    font-weight: bold;
    -moz-border-radius: .25em;
    -webkit-border-radius: .25em;
    border-radius: .25em;
}

a.readmore:hover {
    background-position: 0 0;
}

.eventlist ul {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.eventlist li {
    margin: 0;
    padding: 10px;
    list-style: none;
    display: inline;
    float: left;
}

.type1 ul {
    clear: both;
    border-bottom: 1px solid #ddd;
}

.type1 .col1 {
    width: 140px;
    padding-bottom: 0;
}

.type1 .col1 img {
    width: 100%;
    max-height: 100px;
}

.type1 .col2 {
    width: 520px;
}

.type1 .col3 {
    clear: both;
    padding: 0 10px;
    width: 680px;
}

.type2 {
    margin-top: 20px;
}

.type2 ul {
    display: inline;
    float: left;
    width: 213px;
    margin: 0px 20px 20px 0px;
    padding: 0;
}

.type2 ul li {
    width: 100%;
    margin: 0;
    padding: 0;
}

.type2 .col1 {
    text-align: left; /*height:170px;*/
}

.type2 .col1 img {
    width: 100%;
    height: auto !important;
    height: 150px;
}

.type2 .col2 {
    /*height:260px;*/
    overflow: hidden;
}

.type2 .col2 h3 {
    height: 1.33em;
    overflow: hidden;
}

.type2 .col2 p.desc {
    font-size: .92em;
    line-height: 1.44em;
    min-height: 100px;
    height: auto !important;
    height: 100px;
}

/*COMMENTS AND REPLY*/
#comments {
    margin: 2em 0;
}

ol.commentlist {
    margin: 0;
    padding: 0;
}

ol.commentlist li {
    display: block;
    margin: 1em 0;
    padding: 10px;
    list-style: none;
    border: 1px solid #ddd;
    background: #f5f5f5;
    -moz-border-radius: .33em;
    -webkit-border-radius: .33em;
    border-radius: .33em;
}

.comment-author-image {
    float: right;
    padding: 4px;
    background: #fff;
    border: 1px solid #ccc;
}

.comment-author-image img {
    display: block;
}

.comment-author cite {
    font-size: 1.5em;
    font-style: normal;
    color: #000;
}

.comment-body {
    display: block;
    clear: both;
    font-size: 1.17em;
    color: #000;
}

.comment-meta a, .comment-meta a:link {
    font-size: .92em;
    color: #999 !important;
}

h3#reply-title {
    margin: 1em 0 .5em;
    cursor: pointer;
}

#respond {
    width: 100% !important;
    display: none;
}

#commentform {
    width: 100% !important;
    padding: 10px 0;
    margin: 0;
    background: #f5f5f5;
    border: 1px solid #ddd;
    -moz-border-radius: .33em;
    -webkit-border-radius: .33em;
    border-radius: .33em;
}

#commentform p {
    clear: both;
}

#commentform span.required {
    color: #c00;
}

#commentform p input, #commentform p textarea {
    display: block;
    clear: both;
    padding: 5px;
    font-size: 1.25em;
    border: 1px solid #ccc;
    width: 200px;
}

#commentform p.comment-form-author, #commentform p.comment-form-email, #commentform p.comment-form-url {
    display: inline;
    float: left;
    margin: 0 10px 10px;
    clear: none;
}

#commentform p.comment-form-comment, #commentform p.form-submit {
    margin: 0 10px 10px;
}

#commentform p.comment-form-comment label {
    display: block;
    clear: both;
}

#commentform p.comment-form-comment textarea {
    width: 98%;
}

#commentform p.comment-notes, #commentform p.form-allowed-tags {
    display: none;
}

#commentform p.form-submit input {
    width: auto;
    padding: 5px 10px;
    font-size: 1em;
    background: url(../media/img/index/bg_subnav-header.png) repeat-x;
    border: 1px solid #007bc0;
    color: #fff;
    font-weight: bold;
    -moz-border-radius: .25em;
    border-radius: .25em;
}

.logged-in-as {
    margin: 0 10px 10px;
}

/*SEARCH-Results*/

ul.sortby {
    margin: 0;
    padding: 0;
    font-size: .92em;
    text-align: right;
}

ul.sortby li {
    display: inline;
    margin: 0 2px;
    padding: 0;
}

ul.sortby li a, ul.sortby li a:link, ul.sortby li a:visited {
    display: inline-block;
    padding: .25em .5em;
    border: 1px solid #ccc;
    background: #f5f5f5;
    -moz-border-radius: .25em;
    border-radius: .25em;
    color: #333;
    text-shadow: 1px 1px 0 #fff;
}

ul.sortby li a.active, ul.sortby li a.active:link, ul.sortby li a.active:visited,
ul.sortby li a:hover, ul.sortby li a:active {
    background: #c00;
    border-color: #900;
    color: #fff;
    text-shadow: 1px 1px 0 #600;
}

ul.sortby li span {
    display: inline-block;
    padding: .25em .5em;
    font-weight: bold;
    color: #333;
}

ol.search-result {
    margin: 0 0 2em;
    padding: 0;
    list-style: none;
}

ol.search-result ul {
    margin: 0;
    padding: 15px;
    min-height: 130px;
    height: auto !important;
    height: 130px;
    list-style: none;
    position: relative;
}

ol.search-result li {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #ccc;
}

ol.search-result li li {
    border: 0;
    padding-left: 140px;
}

ol.search-result li.search_image {
    position: absolute;
    left: 0;
    top: 15px;
    padding: 0;
}

ol.search-result li.search_image a, ol.search-result li.search_image a:link {
}

ol.search-result li.search_image img {
    width: 125px;
}

ol.search-result li.search_header {
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -.03em;
}

ol.search-result li.search_meta {
    color: #999;
}

ol.search-result li.search_desc {
    font-size: 1.17em;
}

/*subpage-end*/

.minipushes {
    clear: both;
}

.minipush {
    margin: 10px 0;
    width: 210px;
    height: 125px;
    padding: 5px;
    border: 1px solid #ccc;
    -moz-border-radius: .25em;
    border-radius: .25em;
}

.minipush /*css3*/
{
    box-shadow: 0 0 3px #bbb;
    -webkit-box-shadow: 0 0 3px #bbb;
    -moz-box-shadow: 0 0 3px #bbb;
}

#content .minipush a, #content .minipush a:link, #content .minipush a:visited {
    position: relative;
    display: block;
    font-size: 1.17em;
    font-weight: bold;
    overflow: hidden;
    width: 100%;
    height: 100%;
    color: #fff;
}

.minipush span.title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px;
    background: url(../media/img/index/bg_smallpush-title.png);
}

.minipush img {
    display: block;
    width: 100%;
}

.foundation {
    clear: both;
    margin-bottom: 2em;
}

.foundation ul, .foundation li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.foundation ul {
    width: 700px;
    display: inline;
    float: left;
    margin: 0 10px;
}

.foundation ul.others {
    width: 220px;
}

.foundation li {
    display: inline;
}

.foundation img {
    width: 110px;
}

.employers {
    border-top: 1px solid #CCC;
    padding: 10px 0 0 0;
    margin: 0;
    width: 340px;
}

.employers .img img {
    max-width: 113px;
    max-height: 100px;
}

.twitt-icon {
    position: relative;
    float: left;
    margin: -6px 5px 0 0;
}

ul#twitt {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul#twitt li {
    margin: 0 0 1em;
    padding: 0;
}

ul#twitt li em {
    display: block;
    clear: both;
    color: #555;
}

ul#twitt li a, ul#twitt li a:link {
    font: 1em Georgia, "Times New Roman", Times, serif;
}

#footer {
    color: #777;
    border-top: 2px solid #ddd;
    padding: 1em 0 2em;
}

#footer img {
    margin-bottom: -2px;
}

#footer .madeby {
    display: block;
    margin-top: .5em;
}

#footer a.active, #footer a:link, #footer a:visited {
    color: #555;
}

#footer a:hover, #footer a:active {
    color: #333;
}

#foot_nav {
}

#foot_nav li {
    margin: 0 1em 0 0;
}

#foot_nav a.active, #foot_nav a.active:link, #foot_nav a.active:visited {
    color: #0088c7;
}

/*MODULE CONTACT FORM */

ul.form {
    width: 450px;
    border: 1px solid #ddd;
    margin: 0 0 2em;
    padding: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

ul.form ul {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    clear: both;
}

ul.form ul.even {
}

ul.form ul.odd {
    background: #e8f0f7;
}

ul.form li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

ul.form li label {
    font-weight: bold;
    display: inline-block;
    width: 190px;
    padding: 8px 10px;
}

ul.form li input, ul.form li textarea {
    width: 210px;
    margin: 3px 0;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 5px;
}

/*checkbox lists*/
ul.cb li span label {
    width: auto;
    display: inline;
    font-weight: normal;
}

ul.cb li input {
    width: auto;
    border: none;
}

/*textarea lists*/
ul.texta li {
    display: block;
    clear: both;
}

ul.texta li label {
    width: auto;
    display: block;
}

ul.texta li textarea {
    width: 410px;
    margin: 3px 10px;
}

.b_bottom {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

/* CUSTOM */

.socialicons {
    height: 25px;
    display: block;
    text-align: right;
    margin-top: 15px;
}

.ytsocial {
    position: relative;
    margin: 0 0 0 15px;
    display: inline-block;
}

.socialicons .fb-like {
    display: inline-block;
}

#top_nav {
    margin: 0px 0 3px;
    padding: 6px 0;
}

.mediaitem {
    border: 1px solid #dfdfdf;
    width: 47%;
    margin-right: 3%;
    float: left;
    box-sizing: border-box;
    padding: 10px;
}

.gallery .gallery-item {
    width: 31%;
    margin: 0 2% 20px 0 !important;
    text-align: left !important;
    padding: 1% !important;
    box-sizing: border-box;
    background: #efefef;
    border-radius: 4px;
}

.gallery .gallery-icon {
    overflow: hidden;
    text-align: center;
}

.gallery .gallery-icon img {
    max-height: 180px !important;
    width: auto !Important;
    max-width: 100% !important;
    max-width: 100% !Important;
    text-align: center;
    padding: 0 !important;
}

.dllink {
    display: block;
    border-top: 1px solid #dfdfdf;
    padding: 5px 0 0 0;
    margin: 5px 0 0 0;
}

.mediaitem img {
    text-align: center;
    width: 100%;
}

.instagramgrid {
    margin-top: 35px;
    margin-bottom: 30px;
}

.instagramgrid h3 {
    margin-bottom: 5px;
    display: inline-block;
}

.igimg img {
    width: 100%;
}

.igimg {
    float: left;
    width: 16.66%;
    box-sizing: border-box;
    padding: 5px;
    line-height: 0;
}

#slideshow .push {
    height: 338px;
}

.addthis_toolbox > a {
    margin-right: 10px;
}

#top .container_12 > div {
    margin-bottom: 0;
}
	
